package org.jeecg.modules.okki.site.entity;

/**
 * @author Chen
 */
public class FeiShuConfigManager {

    private static final FeiShuConfigManager INSTANCE = new FeiShuConfigManager();
    private final FeiShuConfigEnum feiShuConfigEnum;

    // todo : 配置环境修改
    private FeiShuConfigManager() {
        this.feiShuConfigEnum = FeiShuConfigEnum.valueOf("PROD");
    }

    public static FeiShuConfigManager getInstance() {
        return INSTANCE;
    }

    public FeiShuConfigEnum getConfigEnum() {
        return feiShuConfigEnum;
    }
}
